/* Author Box */
.author_info {
	padding: 0 10px 10px 10px;
}
.author_info a {
	color:#f6881f;
	text-decoration:none;
	font-family: 'OpenSansBold', "Arial Black", Gadget, sans-serif;
	font-weight: normal;
}
.author_info a:hover {
	color:#000;
	text-decoration:none;
	font-family: 'OpenSansBold', "Arial Black", Gadget, sans-serif;
	font-weight: normal;
}
.author_info .author_photo img {
	float:left;
	margin: 0 15px 40px 0;
}
.author_info p {
	margin-top:10px;
	margin-bottom:40px;
	font-size: .8em;
}
.author_info p.author_email {
	text-indent:1.8em;
}

div.author_info p {
    margin-bottom: 20px;
}

img.avatar.avatar-96.photo {
    height: 120px;
    width: 120px;
}

/* Link Colors */
.custom a, .custom a:link {text-decoration: none}
.custom a:visited {text-decoration: none}
.custom a:active {text-decoration: none}
.custom a:hover {
  color: #FF8C08;
  text-decoration: none;
}
.custom #content_box a:hover {
  text-decoration: none;
}

div.comment-body p a {
    text-decoration: none;
    color: #FF8C08;
}

/*Header*/

.custom #header {
border:1; margin:0; padding-bottom:1em; height: 334px; padding-top: 0; position: relative;}

/*Footer*/
.custom #footer {
	height: 453px;
	position: relative;
	margin: 0;
	padding: 0;
}

/* Post Ad */

/* This formats the image */
.custom div.post_ad img {
float: right;
margin-bottom: 8px;
margin-left: 8px;
}

.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div { background: #FFEBD6; }






/* Custom big quotes */

.bqstart {
     float: left;
     height: 60px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
     color: #FF8C08;
 }


 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
     color: #FF8C08;
 }

.bq2start {
     float: left;
     height: 60px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
     color: #B3B3B3;
 }


 .bq2end {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
     color: #B3B3B3;
 }

/* Custom Table Elements */
.table1 {
    border-collapse:collapse;
	border-spacing: 0;
}

/* Custom CSS3 Lightbox*/

#demo-3 {
position:relative;
}


/* Custom Table Elements */

#table1 {
border-top:3px solid #666;
border-bottom:3px solid #666;
border-left:3px solid #666;
border-right:3px solid #666;
-moz-box-shadow:0px -1px 4px #000;
-webkit-box-shadow:0px -1px 4px #000;
box-shadow:0px -1px 4px #000;
width:900px;
height:600px;
margin-left: 39px;
}

#table1 img {
display:block;
height: 150px;
width: 150px;
}

div.details h3 {
    text-align: center;
    margin-top: -33px;
    font-size: 16px;
    color: #ffffff;
    text-shadow: 0px 0px 5px black;
}

.takeaway {
background:#FFEBD6;
padding:10px;
border-style:solid;
border-color:#000;
}

.fb-like-box {
background:#FFFFFF;
border-color:#000;
}

.lbstrategies {
background:#FFE694;
padding:5px;
}

.h2lb h2 {
text-shadow: 1px 1px 0px #eee, 2px 2px 0px #707070;
}

.h2lb h2:hover {
color:#666;
}

.expansion {
text-align:right;
}

.testimonials {
background-color:#C8C8C8;
box-shadow: 5px 5px 2px #888888;
border:1px solid black;
}

.testimonial-name {
position:absolute;
left:600px;
}


.headline_area h1 {
font-family: "adelle",serif;
font-style: normal;
font-weight: 600;
font-size: 20pt;
}

.menu-main-nav-container {
font-size: 11px;
}

.headline_area h2 {
font-family: "adelle",serif;
font-style: normal;
font-weight: 600;
font-size: 20pt;
}

.dd_content_wrap h2 {
font-family: "museo-slab",serif;
font-style: normal;
font-weight: 700;
}

.dd_content_wrap h3 {
font-family: "museo-slab",serif;
font-style: normal;
font-weight: 500;
}

/* PRE TAG STYLING FOR CODE INSERTS INTO PAGES AND POSTS */
.custom pre {
	font-size: 1.5 em;
	font-family: Courier, "Courier New", mono;
 	color: #000000;
	margin: 10px;
	padding:10px;
	border: solid 1px #000000;
	background: #FFF;
}

/* CODE TAG STYLING FOR CODE INSERTS INTO PAGES AND POSTS */
.custom code {
	font-size:1em;
 	line-height: 1em;
	font-family: Courier, "Courier New", mono;
 	color: #000000;
 	background: #EEEEEE;
}

p.headline_meta {
    font-size: 12px;
}

li.widget.widget_text h3 b {
    font-size: 20px;
}

div.bodyText p span {
    font-size: 15px;
}

li.widget.widget_recent_comments h3 b {
    font-size: 20px;
}

/*input.submit {
    line-height: 25px;
    width: 175px;
    border-style: solid;
    border-color: #000000;
    border-width: 2px;
}*/

img.avatar.avatar-44.photo {
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
}

input.ois_button_14 {
    margin-top: 7px;
    border-style: solid;
    border-width: 1px;
    width: 110px;
}

div.bodyText p span {
    font-size: 16px;
}

dd.comment.byuser.comment-author-jcooper.bypostauthor.even.thread-even.depth-1 {
    background-color: #FFEBD6;
}

/*@-webkit-keyframes pulse_animation {
    0% { -webkit-transform: scale(1); }
    30% { -webkit-transform: scale(1); }
    40% { -webkit-transform: scale(1.08); }
    50% { -webkit-transform: scale(1); }
    60% { -webkit-transform: scale(1); }
    70% { -webkit-transform: scale(1.05); }
    80% { -webkit-transform: scale(1); }
    100% { -webkit-transform: scale(1); }
}

input.submit {
    -webkit-animation-name: 'pulse_animation';
    -webkit-animation-duration: 5000ms;
    -webkit-transform-origin:70% 70%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

input.ois_button_14 {
    -webkit-animation-name: 'pulse_animation';
    -webkit-animation-duration: 5000ms;
    -webkit-transform-origin:70% 70%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}*/

/* CUSTOM HEADER */




div.bodyText p span {
    font-weight: bold;
}

img.lbcimage {
    border-radius: 75px;
    box-shadow: 0 0 16px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    margin-left: 470px;
    margin-top: -85px;
}

.lbcheader {
    height: 68px;
    background-color: #f38620;
    margin-bottom: 50px;
    -moz-box-shadow: inset 0px 0px 8px #000;
    -webkit-box-shadow: inset 0px 0px 8px #000;
    box-shadow: inset 0px 0px 8px #000;
}

.lbctitles {
    font-size: 22px;
    font-family: adelle;
    margin-left: 20px;
    padding-top: 24px;
}

.lbcurl {
    background-color: #000000;
    color: #ffffff;
    padding-right: 8px;
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 15px;
}

span.lbcname {
    background-color: #000000;
    color: #ffffff;
    padding-right: 8px;
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.lbctext {
    width: 608px;
    margin-top: -50px;
    background-color: rgba(212, 212, 212, 0.3);
    border-style: solid;
    border-top-width: 0;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    -webkit-box-shadow: inset 0px 0px 8px #000;
    -moz-box-shadow: inset 0px 0px 8px #000;
    box-shadow: inset 0px 0px 8px #000;
}

#snippentry div.lbctitles a {
    color: #ffffff;
}

#snippentry div.lbctitles a:hover {
color: #f38620;
}

.comment-author-jcooper {
    padding: 0;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

div.previous_ent a {
    color: #f6881f;
    text-decoration: none;
    font-family: OpenSansSemibold;
}

div.previous_ent a:hover {
color: #000;
}

div.next_ent a:hover {
color: #000;
}

div.next_ent a {
    color: #f6881f;
    text-decoration: none;
    font-family: OpenSansSemibold;
}

div.previous_ent {
    margin-bottom: 10px;
}

#snippentry ul, ol { list-style-position:inside;}

tr td textarea {
    width: 200px;
	height: 90px;
}

div.alignleft a {
    color: #f6881f;
    text-decoration: none;
    font-family: OpenSansSemibold;
}

div.gbquote p {
    background-color: #e8e8e8;
    font-size: 15px;
    padding-left: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#gbactquote {
    color: #bdbdbd;
}

div.dd_post_share {
    margin-top: 20px;
}

#snippentry ul li {
    margin-left: 30px;
}

ul li ul {
    margin-bottom: 0;
}

ul.mainulist {
    margin-top: 15px;
    margin-bottom: 20px;
}

#snippentry ol {
    margin-left: 25px;
    margin-top: 10px;
}

#snippentry > ul {
    margin-top: 10px;
}

#snippentry h4 {
    margin-top: 15px;
    font-size: 16px;
}

div.scproject {
    background-color: #7FDACA;
    color: #ffffff;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 5px;
    text-shadow: 0px 0px 0px #000;
    border-radius: 3px 3px;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 325px;
}

div.sdproject {
    background-color: #CCF0EA;
    color: #000;
    text-align: center;
    text-shadow: 0px 0px 0px #000;
    border-radius: 3px 3px;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 340px;
    width: 325px;
    margin-top: -40px;
}

div.abookmarklet {
    margin-top: 15px;
    background-color: #ffffff;
    padding: 5px;
    width: 150px;
    text-align: center;
    border-radius: 5px 5px;
    box-shadow: 0px 0px 5px #888888;
    font-size: 14px;
}

div.claritybadge {
    margin-top: 30px;
}

#snippentry pre {
    font-size: 14px;
    background-color: #c7c7c7;
    margin-left: 10px;
    margin-top: 15px;
    padding-left: 5px;
}

div.textboxcont {
    border: 2px solid #ccc;
    width: 650px;
    height: 100px;
    overflow-y: scroll;
    line-height: 1px;
    margin-top: 10px;
    padding-left: 5px;
}

div.downloadexcel {
    width: 650px;
    height: 35px;
    border-style: solid;
    border-color: #e6e6e6;
    border-width: 2px;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    padding-top: 10px;
    margin-top: 20px;
    text-shadow: 1px 1px 0px #c2c2c2;
    background-color: #ffffff;
    margin-left: 1px;
}